@charset "utf-8";
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
button {cursor:pointer}
pre {overflow-x:scroll;font-size:0.85em}

a:link, a:visited {color:#000;text-decoration:none}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.lavfq {position:relative;width:402px;text-align:left;font-size:0.87em;padding:0 0 1px}

#mlw {display:block;position:relative;font-size:1.2em;padding:9px}
.xgljby {display:inline;margin:8px}
.rff {font-size:0.8em}

.jrucb {position:relative;text-align:center}
#svvl {padding:0 0px}

#keirm {text-align:center;font-size:1.08em}
.xfky {height:150px;font-size:1.23em;padding:0 3px;margin:0 3px;border:1px solid #83966b}
#bmgb {height:261px;text-align:center;font-size:1.12em;padding:0 0 5px}
.csimg {display:inline;padding:0 4px}

#oyttg {display:block;padding:3px}

#nicyh {display:inline-block;height:219px;text-align:center;padding:9px;margin:0 2px}
.jvupq {display:inline-block;text-align:center;padding:0 0 2px;margin:0 7px}
.xsl {position:relative;width:769px;font-size:0.91em;padding:0px}
#jxcc {height:243px;text-align:center;margin:9px}
.bieebv {text-align:center;padding:0 7px}

.fwy {display:inline;text-align:center;margin:0 0 2px}

#foheig {width:491px;text-align:left;padding:0 0 9px;margin:6px}
#xfjvf {display:block;height:132px;text-align:center;font-size:0.91em;padding:0 0px}

.dft {text-align:center}
#ljvcej {}

.ilpck {display:block}

.lsn {width:581px;text-align:center;font-size:0.82em;margin:0 0 7px;border:1px solid #52b366}
.ttc {position:relative;height:271px;text-align:center}
#sqdcl {position:relative;text-align:center;margin:0 0 2px}

.dfku {display:inline-block;width:544px}

.htn {width:684px;height:286px;padding:0 2px;margin:0 8px}
#exoi {width:708px;text-align:center}

.uyjxdi {display:block;text-align:left}
.mdxqi {text-align:left;padding:0 0 7px;margin:0 6px}

#ystzk {display:block;position:relative;text-align:center;margin:0 10px;border:1px solid #9e42cc}
.blwzb {text-align:left;font-size:1.03em}
.uxveab {display:inline-block;text-align:center;font-size:0.88em;margin:0 3px}
.eipsd {display:inline-block;width:840px;height:100px;text-align:left;border:1px solid #d73841}
.lpg {width:834px;text-align:left;padding:0 0 7px;margin:0 0 7px}
.ghrhp {text-align:center;margin:0 10px}
.hrbbj {padding:0 7px;margin:0 0 10px}

.kvnx {position:relative;padding:6px;margin:10px}
.jqfvxf {display:block;width:361px}
.meci {display:block;width:855px;text-align:center;font-size:1.2em;padding:7px;margin:0 0 3px}
.agfyzt {display:inline;position:relative;width:540px;text-align:center;margin:0 8px}
.npjp {position:relative;width:899px;text-align:left;font-size:0.87em}
.lscuek {text-align:center}
.bfn {height:262px;margin:0 3px;border:1px solid #e788d8}

.ibmqw {padding:0px;margin:3px}

